
/*# sourceMappingURL=color-1.css.map */

.bookmark-dropdown {
    max-height: 280px; /* Adjust this value as needed */
}

.square-whitesmoke {
    width: 34px;
    height: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 2px;
    background-color: whitesmoke;
    box-shadow: 0px 0px 28px 6px rgba(235, 235, 235, 0.4);
}

.square-danger {
    width: 34px;
    height: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 2px;
    background-color: #fc564a;
    box-shadow: 0px 0px 28px 6px rgba(235, 235, 235, 0.4);
}

.icon-delete {
    stroke: #fc564a !important;
    fill: #fc564a !important;
}

.icon-edit {
    stroke: #ffb829 !important;
    fill: #ffb829  !important;
}

.icon-detail {
    stroke: var(--theme-default) !important;
    fill: var(--theme-default)  !important;
}